Bug 1246857 - lighttpd-1.4.36 is available
Summary: lighttpd-1.4.36 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lighttpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-26 12:25 UTC by Upstream Release Monitoring
Modified: 2015-08-13 20:21 UTC (History)
1 user (show)

Fixed In Version: lighttpd-1.4.36-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-07 13:11:22 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-07-26 12:25:42 UTC
Latest upstream release: 1.4.36
Current version/release in rawhide: 1.4.35-5.fc23
URL: http://www.lighttpd.net/download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-26 12:25:54 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-VUVnV8/lighttpd.spec
return code:  22
stdout:
Getting http://download.lighttpd.net/lighttpd/releases-1.4.x/lighttpd-1.4.36.tar.bz2 to ./lighttpd-1.4.36.tar.bz2
Getting http://www.lighttpd.net/favicon.ico to ./favicon.ico
Getting http://www.lighttpd.net/light_button.png to ./light_button.png
Getting http://www.lighttpd.net/light_logo.png to ./light_logo.png

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./favicon.ico already exists, skipping download
./light_button.png already exists, skipping download
./light_logo.png already exists, skipping download

Comment 2 Upstream Release Monitoring 2015-07-27 14:03:18 UTC
limb's lighttpd-1.4.36-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=672442

Comment 3 Fedora Update System 2015-07-27 14:48:15 UTC
lighttpd-1.4.36-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/lighttpd-1.4.36-1.el5

Comment 4 Fedora Update System 2015-07-27 14:48:23 UTC
lighttpd-1.4.36-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lighttpd-1.4.36-1.el6

Comment 5 Fedora Update System 2015-07-27 14:48:31 UTC
lighttpd-1.4.36-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/lighttpd-1.4.36-1.fc21

Comment 6 Fedora Update System 2015-07-27 14:49:43 UTC
lighttpd-1.4.36-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/lighttpd-1.4.36-1.el7

Comment 7 Fedora Update System 2015-07-27 14:49:51 UTC
lighttpd-1.4.36-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/lighttpd-1.4.36-1.fc22

Comment 8 Fedora Update System 2015-07-27 23:10:14 UTC
Package lighttpd-1.4.36-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing lighttpd-1.4.36-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7334/lighttpd-1.4.36-1.el7
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-08-07 13:11:22 UTC
lighttpd-1.4.36-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-08-07 13:17:08 UTC
lighttpd-1.4.36-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-08-13 20:20:26 UTC
lighttpd-1.4.36-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-08-13 20:20:38 UTC
lighttpd-1.4.36-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-08-13 20:21:31 UTC
lighttpd-1.4.36-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.